---
references:
- id: CozzarelliExploring1990
  accessed:
    - year: 2014
      month: 8
      day: 6
  author:
    - family: Cozzarelli
      given: Catherine
    - family: Major
      given: Brenda
  citation-key: CozzarelliExploring1990
  container-title: Journal of Social and Clinical Psychology
  container-title-short: Journal of Social and Clinical Psychology
  DOI: 10.1521/jscp.1990.9.4.401
  ISSN: 0736-7236
  issue: '4'
  issued:
    - year: 1990
      month: 12
      day: 1
  page: 401-417
  title: Exploring the Validity of the Impostor Phenomenon
  type: article-journal
  URL: http://guilfordjournals.com/doi/abs/10.1521/jscp.1990.9.4.401
  volume: '9'

- id: FletcherEyes2010
  accessed:
    - year: 2015
      month: 11
      day: 11
  author:
    - family: Fletcher
      given: Garth JO
    - family: Kerr
      given: Patrick SG
  citation-key: FletcherEyes2010
  container-title: Psychological Bulletin
  DOI: 10.1037/a0019792
  ISSN: 1939-1455(Electronic);0033-2909(Print)
  issue: '4'
  issued:
    - year: 2010
  page: 627-658
  title: 'Through the Eyes of Love: Reality and Illusion in Intimate Relationships'
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.471.1954&rep=rep1&type=pdf
  volume: '136'

- id: GoelReal2010
  author:
    - family: Goel
      given: Sharad
    - family: Mason
      given: Winter
    - family: Watts
      given: Duncan J.
  citation-key: GoelReal2010
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/a0020697
  ISSN: 1939-1315(Electronic);0022-3514(Print)
  issue: '4'
  issued:
    - year: 2010
  page: 611-621
  title: Real and perceived attitude agreement in social networks
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/surveys.course/GoelMasonWatts2010.pdf
  volume: '99'

- id: GoelStructural2015
  accessed:
    - year: 2018
      month: 3
      day: 30
  author:
    - family: Goel
      given: Sharad
    - family: Anderson
      given: Ashton
    - family: Hofman
      given: Jake
    - family: Watts
      given: Duncan J.
  citation-key: GoelStructural2015
  container-title: Management Science
  DOI: 10.1287/mnsc.2015.2158
  ISSN: 0025-1909, 1526-5501
  issued:
    - year: 2015
      month: 7
      day: 22
  language: en
  page: '150722112809007'
  title: The Structural Virality of Online Diffusion
  type: article-journal

- id: GroszTaboo2020
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Grosz
      given: Michael P.
    - family: Rohrer
      given: Julia M.
    - family: Thoemmes
      given: Felix
  citation-key: GroszTaboo2020
  container-title: Perspectives on Psychological Science
  container-title-short: Perspect Psychol Sci
  DOI: 10.1177/1745691620921521
  ISSN: 1745-6916
  issue: '5'
  issued:
    - year: 2020
      month: 9
      day: 1
  language: en
  page: 1243-1255
  publisher: SAGE Publications Inc
  title: The Taboo Against Explicit Causal Inference in Nonexperimental Psychology
  type: article-journal
  volume: '15'

- id: KahnemanChoices1984
  author:
    - family: Kahneman
      given: Daniel
    - family: Tversky
      given: Amos
  citation-key: KahnemanChoices1984
  container-title: American Psychologist
  DOI: 10.1037/0003-066X.39.4.341
  ISSN: 1935-990X(Electronic);0003-066X(Print)
  issue: '4'
  issued:
    - year: 1984
  page: 341-350
  title: Choices, values, and frames
  type: article-journal
  URL: http://psychcentral.com/blog/u/kahneman1983.pdf
  volume: '39'

- id: KahnemanJudgement1982
  author:
    - family: Kahneman
      given: Daniel
    - family: Slovic
      given: Paul
    - family: Tversky
      given: Amos
  citation-key: KahnemanJudgement1982
  issued:
    - year: 1982
  title: 'Judgement under uncertainty: Heuristics and Biases'
  type: article-journal

- id: KahnemanMaps2003
  author:
    - family: Kahneman
      given: Daniel
  citation-key: KahnemanMaps2003
  container-title: The American Economic Review
  issue: '5'
  issued:
    - year: 2003
  page: 1449-1475
  title: 'Maps of bounded rationality: Psychology for behavioral economics'
  type: article-journal
  volume: '93'

- id: KahnemanProspect1979
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Kahneman
      given: Daniel
    - family: Tversky
      given: Amos
  citation-key: KahnemanProspect1979
  container-title: Econometrica
  issue: '2'
  issued:
    - year: 1979
  page: 263–292
  title: 'Prospect Theory: An Analysis of Decision under Risk'
  type: article-journal
  URL: >-
    http://www.nolle.se/wp-content/2011/11/Kahneman-Tversky-Prospect-theory79.pdf
  volume: '47'

- id: KahnemanPsychological2003
  author:
    - family: Kahneman
      given: Daniel
  citation-key: KahnemanPsychological2003
  container-title: The American Economic Review
  DOI: 10.1257/000282803321946985
  issue: '2'
  issued:
    - year: 2003
  page: 162-168
  title: A psychological perspective on economics
  type: article-journal
  volume: '93'

- id: KamenicaBehavioral2012
  accessed:
    - year: 2013
      month: 4
      day: 19
  author:
    - family: Kamenica
      given: Emir
  citation-key: KamenicaBehavioral2012
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080511-110909
  issue: '1'
  issued:
    - year: 2012
  page: 427-452
  title: Behavioral Economics and Psychology of Incentives
  type: article-journal
  URL: >-
    http://www.trinity.edu/eschumac/HCAD5313/Annual%20Review%20of%20Economics%20--%20Behavioral%20Economics%20and%20Incentives.pdf
  volume: '4'

- id: KlofstadDating2013
  accessed:
    - year: 2013
      month: 9
      day: 5
  author:
    - family: Klofstad
      given: Casey A.
    - family: McDermott
      given: Rose
    - family: Hatemi
      given: Peter K.
  citation-key: KlofstadDating2013
  container-title: Political Behavior
  container-title-short: Polit Behav
  DOI: 10.1007/s11109-012-9207-z
  ISSN: 0190-9320, 1573-6687
  issue: '3'
  issued:
    - year: 2013
      month: 9
      day: 1
  language: en
  page: 519-538
  title: The Dating Preferences of Liberals and Conservatives
  type: article-journal
  volume: '35'

- id: KrugerUnskilled1999
  author:
    - family: Kruger
      given: Justin
    - family: Dunning
      given: David
  citation-key: KrugerUnskilled1999
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/0022-3514.77.6.1121
  issued:
    - year: 1999
  page: 1121-1134
  title: >-
    Unskilled and unaware of it: How difficulties in recognizing one's own
    incompetence lead to inflated self-assessments.
  type: article-journal
  volume: '77'

- id: PiffHaving2010
  author:
    - family: Piff
      given: Paul K.
    - family: Kraus
      given: Michael W.
    - family: Côté
      given: Stéphane
    - family: Cheng
      given: Bonnie Hayden
    - family: Keltner
      given: Dacher
  citation-key: PiffHaving2010
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/a0020092
  ISSN: 1939-1315(Electronic);0022-3514(Print)
  issue: '5'
  issued:
    - year: 2010
  page: 771-784
  title: >-
    Having less, giving more: The influence of social class on prosocial
    behavior
  type: article-journal
  volume: '99'

- id: SalganikLeading2008
  accessed:
    - year: 2015
      month: 4
      day: 3
  author:
    - family: Salganik
      given: Matthew J.
    - family: Watts
      given: Duncan J.
  citation-key: SalganikLeading2008
  container-title: Social psychology quarterly
  DOI: 10.1177/019027250807100404
  ISSN: 0190-2725
  issue: '4'
  issued:
    - year: 2008
  page: '338'
  PMCID: PMC3785310
  PMID: '24078078'
  title: >-
    Leading the Herd Astray: An Experimental Study of Self-Fulfilling Prophecies
    in an Artificial Cultural Market
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC3785310/
  volume: '74'

- id: SlomanKnowledge2017
  author:
    - family: Sloman
      given: Steven A.
    - family: Fernbach
      given: Philip
  call-number: B105.T54 S56 2017
  citation-key: SlomanKnowledge2017
  event-place: New York
  ISBN: 978-0-399-18435-2 978-0-399-18436-9
  issued:
    - year: 2017
  number-of-pages: '296'
  publisher: Riverhead Books
  publisher-place: New York
  title: 'The knowledge illusion: why we never think alone'
  type: book

- id: SmithEvolutionary2020
  accessed:
    - year: 2020
      month: 5
      day: 13
  author:
    - family: Smith
      given: Subrena E.
  citation-key: SmithEvolutionary2020
  container-title: Biological Theory
  container-title-short: Biol Theory
  DOI: 10.1007/s13752-019-00336-4
  ISSN: 1555-5550
  issue: '1'
  issued:
    - year: 2020
      month: 3
      day: 1
  language: en
  page: 39-49
  title: Is Evolutionary Psychology Possible?
  type: article-journal
  volume: '15'

- id: TverskyAvailability1973
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Tversky
      given: Amos
    - family: Kahneman
      given: Daniel
  citation-key: TverskyAvailability1973
  container-title: Cognitive Psychology
  container-title-short: Cognitive Psychology
  DOI: 10.1016/0010-0285(73)90033-9
  ISSN: 0010-0285
  issue: '2'
  issued:
    - year: 1973
      month: 9
  page: 207-232
  title: 'Availability: A heuristic for judging frequency and probability'
  type: article-journal
  URL: >-
    http://schoolsites.leeschools.net/fmh/MichaelCHR/Shared%20Documents/IB%20PSYCH%20HL2/01%20Internal%20Assessment/04d%20IB%20HL%20Anchoring%20Bias%20-%20Tversky%20and%20Kahn%20(1973).pdf
  volume: '5'

- id: TverskyFraming1981
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Tversky
      given: A.
    - family: Kahneman
      given: D.
  citation-key: TverskyFraming1981
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.7455683
  ISSN: 0036-8075, 1095-9203
  issue: '4481'
  issued:
    - year: 1981
      month: 1
      day: 30
  language: en
  page: 453-458
  PMID: '7455683'
  title: The framing of decisions and the psychology of choice
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/surveys.course/TverskyKahneman1981.pdf
  volume: '211'

- id: TverskyJudgment1974
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Tversky
      given: Amos
    - family: Kahneman
      given: Daniel
  citation-key: TverskyJudgment1974
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.185.4157.1124
  ISSN: 0036-8075, 1095-9203
  issue: '4157'
  issued:
    - year: 1974
      month: 9
      day: 27
  language: en
  page: 1124-1131
  PMID: '17835457'
  title: 'Judgment under Uncertainty: Heuristics and Biases'
  type: article-journal
  URL: http://matt.colorado.edu/teaching/highcog/fall11/readings/tk74.pdf
  volume: '185'

- id: TverskySimilarity1982
  author:
    - family: Tversky
      given: Amos
    - family: Gati
      given: Itamar
  citation-key: TverskySimilarity1982
  container-title: Psychological Review
  DOI: 10.1037/0033-295X.89.2.123
  ISSN: 1939-1471(Electronic);0033-295X(Print)
  issue: '2'
  issued:
    - year: 1982
  page: 123-154
  title: Similarity, separability, and the triangle inequality
  type: article-journal
  volume: '89'

- id: WattsCommon2014
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Watts
      given: Duncan J.
  citation-key: WattsCommon2014
  container-title: American Journal of Sociology
  container-title-short: American Journal of Sociology
  DOI: 10.1086/678271
  ISSN: 0002-9602, 1537-5390
  issue: '2'
  issued:
    - year: 2014
      month: 9
  language: en
  page: 313-351
  title: Common Sense and Sociological Explanations
  type: article-journal
  volume: '120'
...
